<ion-view title="K" id="page24">
  <ion-content padding="true" class="has-header">
    <h1 id="k-heading18" style="color:#000000;text-align:center;">Kk</h1>
    <div>
      <img src="img/gNOLi8rhQPCY2hykEdTP_K.png" style="display: block; width: 70%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="l()" id="k-button200" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="j()" id="k-button584" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>